package cn.org.bjca.trust.push.enums

enum class DeviceType(val value: Int) {
    PHONE(1), PAD(2), PC(3), UNKNOWN(-1);

    companion object {
        fun getDeviceType(value: Int): DeviceType {
            for (item in values()) {
                if (item.value == value) {
                    return item
                }
            }
            return UNKNOWN
        }
    }
}